/*---------------------------------------------------------------------------------------------------------------------*/
/* colorgreen.css: Format the Framework color scheme for green (darker).              */
/* Main body styles, site title bar color , top sub navigation bar, then left side bar styles  */
/*---------------------------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4 {
	color: #005528;
}

#usgstitle { 
     background-color: #003000; 
     color: #ffffff; 
} 

#subnav {
	background-color: #005d28;
	font-weight: bold;
	color: #e1e167;
}

#subnav a:hover, #subnav a:active {
	color: #dddd33;
}

/*-------To use a gradient gold in the left-side H2, load colorgoldleftgradient.css in your HTML file  --------- */
#leftbar h2 {
	background-image: none;
	background-color: #005528;
}
